library verilog;
use verilog.vl_types.all;
entity P2S_Bitclk_Edges_Register2 is
    port(
        rst             : out    vl_logic;
        GlobalReset     : in     vl_logic;
        Frame_Clk       : in     vl_logic;
        GlobalEnable1   : in     vl_logic;
        clk             : in     vl_logic
    );
end P2S_Bitclk_Edges_Register2;
